## lskat 24.12.0

=== debian/changelog ===
lskat (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:24:01 +0000

lskat (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:15:39 +0000

lskat (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 12:50:06 +0000

lskat (4:24.08.3-0ubuntu2) plucky; urgency=medium

  * Merge changes from Debian 4:24.08.2-2. Remaining changes:
    - New upstream release (24.08.3)
    - Kubuntu Vsc and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 07:02:32 +0000

lskat (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:48:23 +0000

lskat (4:24.08.2-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Fix dependency on kdegames-card-data. (Closes: #1086779)
  * Switch to declarative KF6 debhelper build sequence.
  * Drop obsolete Breaks/Replaces.
  * Build with hardening=+all build hardening flag.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 07 Nov 2024 11:55:10 +0100
