## lskat 25.08.1+p24.04+vstable+git20250926.0827

=== debian/changelog ===
lskat (4:25.08.1+p24.04+vstable+git20250926.0827-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 08:27:07 +0000
