## lskat 25.08.2+p24.04+vstable+git20251011.1258

=== debian/changelog ===
lskat (4:25.08.2+p24.04+vstable+git20251011.1258-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:58:36 +0000

lskat (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:54:57 +0000
