## lskat 25.08.2+p24.04+vstable+git20251019.0510

=== debian/changelog ===
lskat (4:25.08.2+p24.04+vstable+git20251019.0510-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:10:34 +0000
