## lskat 25.08.2+p24.04+vstable+git20251031.1102

=== debian/changelog ===
lskat (4:25.08.2+p24.04+vstable+git20251031.1102-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 11:02:30 +0000
