## lskat 25.12.0+p24.04+vstable+git20251215.0433

=== debian/changelog ===
lskat (4:25.12.0+p24.04+vstable+git20251215.0433-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 04:33:38 +0000

lskat (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:40:50 +1000

lskat (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:44:21 +1000
