## lskat 25.12.0+p24.04+vunstable+git20251208.2107

=== debian/changelog ===
lskat (4:25.12.0+p24.04+vunstable+git20251208.2107-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 21:07:58 +0000
