## lskat 25.12.1+p24.04+vstable+git20260107.0005

=== debian/changelog ===
lskat (4:25.12.1+p24.04+vstable+git20260107.0005-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 00:05:42 +0000

lskat (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:31:47 +1000
